.ka-panel h1{
    border-bottom: none!important;
    padding-bottom: 0px!important;
}

.ka-panel{
    border-top: 2px solid #E9E9E9;
    border-bottom: 2px solid #E9E9E9;
}

.ka-content{
    border-top: 2px solid #E9E9E9;
}

.open span{
    background-image: url("/fileadmin/images/accordion/accordion_pfeil_offen.png");
    float: right;
    width: 8px;
    height: 5px;
    position: relative;
    top:17px;
}

.close span{
    background-image: url("/fileadmin/images/accordion/accordion_pfeil_zu.png");
    float: right;
    height: 8px;
    width: 5px;
    position: relative;
    top:17px;
}
